---
title: Camino Portuguese, Day 2 - O Porriño to Redondela (16 km)
draft: false
publish: true
tags:
  - hiking
  - spain
  - camino portuguese
date: 2023-06-28
---

Today was a fairly easy hike for me despite the hills (and boy, there were a lot). Before going to bed, I took notes of my learnings from the first day—both practical lessons and "big life lessons". I will need to take my sweet time to apply the big life lessons, but for the practical lessons, I could experiment with them today and see how it works.

For the practical camino lessons, I decided to try sleeping for 8 hours but waking up early, which means going to bed by 10 pm and waking up at 6 am. It worked wonders: I got to start my walk in the cool morning while still having ample time for breakfast. And yes I did have breakfast, some sandwich and orange juice that I got from the supermarket the day before. Also it helped that today's walk was quite short, only about 17 km in total. Although shorter, the terrain was more challenging than yesterday's trail. I was in a good mood for the most part though, maybe because I was more prepared and I now knew what to expect.

![[mirror.jpg]]

I made a stop at Chapel of Santiaguiño de Antas to refuel and sketch, but I wasn't happy with the sketch that I made. I was rushing not because I wanted to get to Redondela quick, but because I thought it was going to rain and I couldn't bear the thought of walking the next 10 km with wet socks and shoes. I ended up with all the wrong shades... I'm almost embarrassed to post it here, but why not? Not every day is a good sketching day. Good sketching day or good walking day: you can only choose one.

I was also quite distracted when sketching. My mom asked me what I was doing and I casually told her I was walking from the border of Portugal and Spain to northern Spain. "But you're not alone, right?" she asked. I'm not sure why she was expecting any answer other than an "of course I'm alone", at this point she should have known me better than this, no?

"Oh my god," she wrote back.

![[duck.jpg]]

![[flower.jpg]]

![[woods.jpg]]

![[Field Notes/Images/Camino Portuguese - Day 2/dog.jpg]]

Despite the shorter trail, there was so much more green on today's trail though, and with all the hills you automatically get better views too, so I didn't mind the hike at all.

I also walked past some small Spanish villages, and when I was walking through them I remember this one time many, many years ago on my first visit in Spain. I was with my late dad, on the regional train to Figueres from Barcelona to go visit the Dalí Theatre-Museum. The train made stops in many small Spanish villages in between. I could only see them from inside of the train, these villages that only seem to house hundreds of people, stretching maybe about three kilometers at maximum, ones that you can walk from one end to another in just half an hour. I told my dad, I wonder how it feels like to get off at one of them, wander around, get on the train only, and get off at the next stop. Repeat.

We didn't get to do it because we needed to get to Figueres and we were short on time. But roughly 12 years later, I'm doing exactly that, walking from one village to another in rural Spain. Sans dad and the train, but alone, with a 7 kg backpack weighing on my back, walking my own two feet. I'm grateful for the experience just the same.

![[cross.jpg]]

I made it to Redondela by 12 pm. It helped that my albergue was right at the entrance of town, but I know I'll have to compensate by walking some extra hundred meters tomorrow. Nevertheless, my Day 1 self would have been ecstatic to know that I made it early, but all I could think about when I got there was: okay, now what?

The sign hanging on the door of the albergue says that the albergue would only be open by 1 pm, because they were still cleaning the room. And so today I learned that this is the one issue that one will encounter if you arrive way too early: you will have to wait until your albergue is open. There was another woman who had arrived before me, and together we sat on the bench in front of the albergue in the heat. An old man probably in his 60s followed shortly after me, and then another woman who chose to wait it out right in front of the door.

This albergue, unlike the ones I've stayed in previously, does not have any bunk beds. Instead it has regular beds spread out across the room. It is definitely a step up from last night's albergue; it feels very airy, clean, and is flooded with light.

You would think that I would feel ecstatic to have ample time for myself. I did have plenty of time to have lunch, do laundry, go to the supermarket to fetch my supplies for dinner and tomorrow's walk, and take a nap. But by 4 pm I already did everything (including the nap!), and I was at a loss of what to do. One option was to venture out and explore the town, but it was so hot and because I already showered, I didn't feel like going out again.

I spent most of my time in my not-bunk bed, reading R.F. Kuang's _Babel_ that I've been reading this past week. After that, I got distracted and my mind took its sweet time to wander off, not in a good way. I thought about my sketch which I wasn't happy with, and regretted going way too fast this time. I felt a pang of guilt for being too lazy to go out; shouldn't I be out there, exploring every nook and cranny of Redondela like the adventurous person that I aspire to be? Am I missing out by staying in my room? It was a good walking day duration-wise and weather-wise, but emotionally I was feeling really off.

"The camino gives us what we need," Filipa told me through text when she found out I was doing the camino. I met her on my trip to the Banda Islands last year, when she was doing a round-the-world trip with her friend. "We just need to be aware of it."

And today, the camino gave me the harsh realization that I have been demanding so much of myself, oftentimes to impossible standards. It was the single thread connecting all of the running thoughts that I had today, and it's something that many loved ones have told me about, but I never believed them until today.

Let me explain. When I started the camino, my goal was simple: I just want to walk from point A to point B each day, and make it to Santiago as scheduled. I remember I couldn't finish my Inca Trail hike because I got injured on Day 2, so to me, finishing this one would call for a celebration. It seemed like a realistic, yet challenging enough goal for me at the time.

But when I made it to O Porriño yesterday, I moved the goalpost for myself. It was no longer enough to walk from one town to the next as scheduled, but I told myself that I should make one (good!) sketch per day _on location_, and take good pictures too, which means I need to explore the town as much as possible. Plus, I need to get to the next town at around lunchtime (for what reason? Heck, I don't even know).

In retrospect, it seems ridiculous, but it was hard to recognize it at the time. I didn't realize that the reason why I felt so weighed down emotionally despite it being a relatively easy day was because I wanted to accomplish so many things at once.

![[dog-2.jpg]]

Being aware of it is one thing, making a change is another thing. I take pride of my ability to get things done, so I'm not sure how I'll handle it once I get back from the camino. _Will I actually be able to slow down?_ Do I even want to?

That will be my problem for when I return to the real world, but I can try to make a change tomorrow. This is also something that I realized today: the camino can be my safe space to experiment with the changes I want to make in my life. When you only have one single main goal in a predetermined timeframe, it removes the myriad distractions that you usually encounter in your life, and it (in theory, at least) should be easier for you to see how you react to the changes and what kind of adjustments you need to make, if any.

We'll see if tomorrow will be any different.